#wb_header { background: transparent none repeat scroll left top; height: 657px; }
#wb_header { height: 657px; }
#wb_main { background: #06b9d5 none repeat scroll left top; height: 457px; padding: 0 0 60px 0; }
#wb_main { height: 457px; }
#wb_footer { background: #febf10 none repeat-x scroll left top; height: 283px; }
#wb_footer { height: 283px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/3d3f872dc95847067596372ca8ae4d74.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1964px; }
.root { width: 992px; height: 1964px; overflow: visible; }
#wb_element_instance20 { left: 460px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: block; z-index: 3780; }
#wb_element_instance20 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: right; }
#wb_element_instance20 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance20 li { margin: 0px 0px 0px 0px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal normal 12px 'Roboto',sans-serif; text-decoration: none; color: #5e2c00; line-height: 14px; background: transparent none no-repeat scroll center top; }
#wb_element_instance20 li:hover > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #06b9d5 none no-repeat scroll center center; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 12px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #06b9d5 none repeat scroll left top; }
#wb_element_instance21 { left: 0px; top: 0px; min-width: 189px; width: 189px; min-height: 223px; height: 223px; display: block; z-index: 3708; }
#wb_element_instance21 img { width: 189px; height: 223px; }
#wb_element_instance22 { left: 11px; top: 173px; min-width: 170px; width: 170px; min-height: 27px; height: 27px; display: block; z-index: 3777; }
#wb_element_instance23 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 364; }
#wb_element_instance24 { left: 20px; top: 50px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 10367; }
#wb_element_instance24 img { width: 112px; height: 31px; }
#wb_element_instance25 { left: 710px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 368; }
#wb_element_instance25 img { width: 48px; height: 48px; }
#wb_element_instance26 { left: 780px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 371; }
#wb_element_instance26 img { width: 48px; height: 48px; }
#wb_element_instance27 { left: 850px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 372; }
#wb_element_instance27 img { width: 48px; height: 48px; }
#wb_element_instance28 { left: 640px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 373; }
#wb_element_instance28 img { width: 48px; height: 48px; }
#wb_element_instance29 { left: 920px; top: 0px; min-width: 48px; width: 48px; min-height: 49px; height: 49px; display: block; z-index: 374; }
#wb_element_instance29 img { width: 48px; height: 49px; }
#wb_element_instance30 { left: 0px; top: 10px; min-width: 196px; width: 196px; min-height: 35px; height: 35px; display: none; z-index: 70; }
#wb_element_instance31 { left: 30px; top: 60px; min-width: 939px; width: 939px; min-height: 397px; height: 397px; display: block; z-index: 75; }
#wb_element_instance32 { left: 450px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: none; z-index: 449; }
#wb_element_instance32 > div { width: 510px; height: 50px; background: #ffffff; border: 5px solid transparent; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance33 { left: 190px; top: 160px; min-width: 730px; width: 730px; min-height: 490px; height: 490px; display: block; z-index: 3767; }
#wb_element_instance33 img { width: 730px; height: 490px; }
#wb_element_instance34 { left: 0px; top: 477px; display: block; z-index: 9000; }
#wb_element_instance35 { left: 0px; top: 101px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 657px; }
	#wb_main { height: 457px; }
	#wb_footer { height: 283px; }
	body, .wb_sbg { min-width: 992px; min-height: 1457px; }
	.root { width: 992px; height: 1457px; overflow: visible; }
	#wb_element_instance20 { left: 460px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 { left: 0px; top: 0px; min-width: 189px; width: 189px; min-height: 223px; height: 223px; display: block; }
	#wb_element_instance21 img { width: 189px; height: 223px; }
	#wb_element_instance22 { left: 11px; top: 173px; min-width: 170px; width: 170px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance23 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 20px; top: 50px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance24 img { width: 112px; height: 31px; }
	#wb_element_instance25 { left: 710px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance25 img { width: 48px; height: 48px; }
	#wb_element_instance26 { left: 780px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance26 img { width: 48px; height: 48px; }
	#wb_element_instance27 { left: 850px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 img { width: 48px; height: 48px; }
	#wb_element_instance28 { left: 640px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance28 img { width: 48px; height: 48px; }
	#wb_element_instance29 { left: 920px; top: 0px; min-width: 48px; width: 48px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance29 img { width: 48px; height: 49px; }
	#wb_element_instance30 { left: 0px; top: 10px; min-width: 196px; width: 196px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance31 { left: 30px; top: 60px; min-width: 939px; width: 939px; min-height: 397px; height: 397px; display: block; }
	#wb_element_instance32 { left: 450px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance32 > div { width: 510px; height: 50px; }
	#wb_element_instance33 { left: 190px; top: 160px; min-width: 730px; width: 730px; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance33 img { width: 730px; height: 490px; }
}

@media (min-width: 992px) {
	#wb_header { height: 657px; }
	#wb_main { height: 457px; }
	#wb_footer { height: 283px; }
	body, .wb_sbg { min-width: 992px; min-height: 1457px; }
	.root { width: 992px; height: 1457px; overflow: visible; }
	#wb_element_instance20 { left: 460px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 { left: 0px; top: 0px; min-width: 189px; width: 189px; min-height: 223px; height: 223px; display: block; }
	#wb_element_instance21 img { width: 189px; height: 223px; }
	#wb_element_instance22 { left: 11px; top: 173px; min-width: 170px; width: 170px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance23 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 20px; top: 50px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance24 img { width: 112px; height: 31px; }
	#wb_element_instance25 { left: 710px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance25 img { width: 48px; height: 48px; }
	#wb_element_instance26 { left: 780px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance26 img { width: 48px; height: 48px; }
	#wb_element_instance27 { left: 850px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 img { width: 48px; height: 48px; }
	#wb_element_instance28 { left: 640px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance28 img { width: 48px; height: 48px; }
	#wb_element_instance29 { left: 920px; top: 0px; min-width: 48px; width: 48px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance29 img { width: 48px; height: 49px; }
	#wb_element_instance30 { left: 0px; top: 10px; min-width: 196px; width: 196px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance31 { left: 30px; top: 60px; min-width: 939px; width: 939px; min-height: 397px; height: 397px; display: block; }
	#wb_element_instance32 { left: 450px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance32 > div { width: 510px; height: 50px; }
	#wb_element_instance33 { left: 190px; top: 160px; min-width: 730px; width: 730px; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance33 img { width: 730px; height: 490px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 657px; }
	#wb_main { height: 457px; }
	#wb_footer { height: 283px; }
	body, .wb_sbg { min-width: 992px; min-height: 1457px; }
	.root { width: 992px; height: 1457px; overflow: visible; }
	#wb_element_instance20 { left: 460px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 { left: 0px; top: 0px; min-width: 189px; width: 189px; min-height: 223px; height: 223px; display: block; }
	#wb_element_instance21 img { width: 189px; height: 223px; }
	#wb_element_instance22 { left: 11px; top: 173px; min-width: 170px; width: 170px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance23 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 20px; top: 50px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance24 img { width: 112px; height: 31px; }
	#wb_element_instance25 { left: 710px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance25 img { width: 48px; height: 48px; }
	#wb_element_instance26 { left: 780px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance26 img { width: 48px; height: 48px; }
	#wb_element_instance27 { left: 850px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 img { width: 48px; height: 48px; }
	#wb_element_instance28 { left: 640px; top: 0px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance28 img { width: 48px; height: 48px; }
	#wb_element_instance29 { left: 920px; top: 0px; min-width: 48px; width: 48px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance29 img { width: 48px; height: 49px; }
	#wb_element_instance30 { left: 0px; top: 10px; min-width: 196px; width: 196px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance31 { left: 30px; top: 60px; min-width: 939px; width: 939px; min-height: 397px; height: 397px; display: block; }
	#wb_element_instance32 { left: 450px; top: 10px; min-width: 520px; width: 520px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance32 > div { width: 510px; height: 50px; }
	#wb_element_instance33 { left: 190px; top: 160px; min-width: 730px; width: 730px; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance33 img { width: 730px; height: 490px; }
}
